img {
  border: 0;
}

p {
  line-height: 1.4em;
}

a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #006699;
	text-decoration:none;/*font-size: 0.82em;*/
}


html, body {
	height: 100%; /* h??l belangrijk */
	/*font-size: 62.8%;*/
  font-size: 65%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000;
	background-color:#FFFFFF;
	text-align: center;
	margin: 0 auto;
	padding: 0 auto;
	background-image:url(../img/back.jpg);
	background-repeat:repeat;
}

#container {
	width: 770px;
	margin: 0 auto;
	padding: 0 auto;
	text-align: left;
	position: relative;
	min-height: 100%;
	height: auto !important; /* voor moderne browsers */
	height: 100%; /* voor IE */
	background: #FFF;
	border-left: 0px solid #424242;
	border-right: 0px solid #424242;/*border-bottom: 1px solid rgb(0,74,0);*/
}


#header {
	width: 770px;
	padding-left:0px;
	background-color: #FFFFFF;
	/*background-color: green;*/
	/*background-image:url(../img/advalvas.jpg);*/
	text-align: left;
	height:175px;
	position:relative;
}


#footer {
	border-top: 0px solid #424242;
	position: absolute;
	bottom: 0; /* heel belangrijk */
	left: 0;
	width: 770px;
	background: white;
	height: 59px;
	background-image: url(../img/bottom.jpg);
	background-repeat:no-repeat;
}


/**************************************************/
/* inhoud header 
/**************************************************/
#nav-top {
	margin:0px 0 0 0;
	width:745px;
	float:none;
	border-bottom:0px solid #8e001c;
	/*padding-top:3px;*/
	padding-right: 15px;
	line-height:100%;
	font-size:2.0em;
	position: absolute;
	top: 22px;
	right: 0px;
	background-color: transparant;
}

#nav-top ul {
	margin:0;
	padding:0 0 0 20px;
	list-style:none;
	float:right;
}
#nav-top li {
	margin:0 0px 0 0;
	padding:0 0 0 2px;
	float:left;
	width:auto;
	text-transform:uppercase;
	/*background:url(../img/tabs-left.gif) no-repeat 0 -200px;*/
}
#nav-top a {
	display:block;
	font-weight:normal;
	font-family:Arial narrow, Arial, Helvetica, sans-serif;
	font-size: 0.92em;
	color:#fff;
	/*background:url(../img/tabs-right.gif) no-repeat 100% -200px;
	padding:6px 12px 4px 4px;*/
}

#nav-top a.number {
	display:block;
	font-weight:normal;
	font-family:Arial narrow, Arial, Helvetica, sans-serif;
	color:#fff;
	font-size:0.75em;
	color:#FFCC00;
	font-weight:bold;
	margin-top: -1px;
	/*background:url(../img/tabs-right.gif) no-repeat 100% -200px;
	padding:6px 12px 4px 4px;*/
}


div#breadcrumb {
	padding-left: 10px;
	padding-top: 3px;
	padding-bottom: 3px;
	font-family: Arial Narrow, Arial, Helvetica, sans-serif;
	font-size:1.7em;
	font-weight: bold;
	background-color: transparant;
	color: #ffffff;
	position: absolute;
	top: 88px;
	right: 105px;
  text-transform: uppercase;
}

div#user {
     padding-left: 10px;
    padding-top: 3px;
    padding-bottom: 3px;
    font-family: Arial Narrow, Arial, Helvetica, sans-serif;
    font-size:1.7em;
    font-weight: bold;
    background-color: transparant;
    color: #ffffff;
    position: absolute;
    top: 128px;
    right: 225px;
    text-transform: uppercase;      
}

div#user ul {
    list-style-type: none;    
}    
/* General purpose swap underlines class */
.swapUnderline a:link, .swapUnderline a:visited { text-decoration: none !important; }
.swapUnderline a:hover, .swapUnderline a:active { text-decoration: underline !important; }



/***********************************************************/
/* inhoud #inhoud
/***********************************************************/

/*------------------ main tekst ---------------*/
div#main {
	width: 545px;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	padding: 10px;
	padding-bottom: 75px;
	padding-left: 15px;
	color:#424242;
	float: left;
	font-size:1.7em;
	/*background-color: lime;*/
}

#main h1 {
  font-size:1.4em;
  font-weight:bold;
  color: black;
}

#main h2 {
  font-size:1.2em;
  font-weight:bold;
  color: black;
}

#main p {
  text-align:justify;
}

#main li {
  line-height: 1.4em;
  margin-bottom: 3px;
}

/*------------------ menu rechts ---------------*/
div#submenu {
    margin: 0px;
	padding:10px;
	padding-top: 30px;
    float: left;
    /*background-color: yellow;*/
    vertical-align:top;
    width:180px;
    font-size:1.7em;
	text-align: left;	
}

div#submenu ul {
  list-style:none;
  text-align: left;
  color: #FFCC00;
  font-weight:bold;
  line-height: 1.0em;
  padding: 0px;
  margin: 0px;
  
}
div#submenu ul li {
  padding-bottom: 15px;
}

div#submenu ul li a {
	color: #006699;
}
div#submenu ul li a:hover {
	color: #666666;
}

div.clear {
  clear: both;
}




